:root{
    --color_text: var(--col01);
    --color_border: var(--ci001);
    --color_background: var(--gry80);
    --color_error: #f00;
}

.formbody {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.widget {
    width: 100%;
    position:relative;
    padding-top:.5rem;
    padding-bottom:.5rem;
}
.widget.formHalf {
    width: 48.5%;
    }

button,
input,
select,
textarea {
    font-family: inherit;

}
button,
.button,
button[type="submit"],
input[type="submit"],
input[type="reset"],
input[type="button"] {
    position:relative;
    display:block;
    padding:1rem 2rem;
    text-align:center;
    background-color: var(--ci001);
    border:1px solid var(--ci001);
    font-weight:bold;
    text-decoration:none;
    color: var(--col15);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: all 0.3s, ease-in-out 0.2s;
}
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    padding-right:3rem;
    padding-left:3rem;
    background-color: var(--ci002);
    border-color: var(--ci002);
    transition: all 0.3s, ease-in-out 0.2s;
}
button:active,
.button:active,
button[type="submit"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
    background-color: var(--ci005);
}
form h1,
form h2,
form h3,
form h4,
form h5,
form h6 {
    clear:both;
}
form p b.error,
form p.error {
    display:block;
    margin:0;
    color:#f00;
}
input,
textarea {
    width:100%;
    display:block;
    padding:.75em;
    background-color: var(--col15);
    border:1px solid var(--col12);
    font-size: var(--font_size03);
}
.valid input,
.valid textarea {
    background-color: var(--col15);
    border-color: var(--ci001);
}
.invalid input,
input.error,
.invalid textarea,
textarea.error {
    border-color:#f00;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: var(--col01);
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: var(--col01);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: var(--col01);
}
input::placeholder,
textarea::placeholder {
    color: var(--col01);
}
input:hover,
textarea:hover {
    border-color: var(--ci001);
}
input:focus,
textarea:focus {
    background-color: var(--col15);
    border-color: var(--ci001);
}
input[type="text"],
input[type="search"],
input[type="email"] {
    outline: none;
}
input[type="checkbox"],
input[type="radio"],
input[type="image"] {
    margin:0;
    padding:0;
    border:0;
    width: auto !important;
    height: auto !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input[type="checkbox"] {
    display:inline-block;
    margin-right:.25rem;
    vertical-align:middle;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
button,
input[type="submit"] {
    margin-left: auto;
    margin-right: 0;
}
textarea {
    height:300px;
    line-height:1.5;
    resize: vertical;
    outline: none;
}

.widget-select {
    position: relative;
}
 
.widget-select select {
    position: relative;
	width: 100%;
	padding: 0.75rem;
    font-size: var(--font_size03);
	border: none;
    background-color: var(--ci004);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}

.widget-select option {
    background-color: var(--ci001);
    color: var(--col15);
}
.widget-select option:focus,
.widget-select option:hover {
    background-color: var(--col15);
    color: var(--color_text);
}


.widget-select::after {
    right:8px;
    top: calc(var(--font_size_p) * 2 + 2px);
    position: absolute;
    padding: 0 0 8px;
    border-bottom: 1px solid var(--color_border);
    font-size: 1.5rem;
    color: var(--color_background);
    content:'<>';
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    pointer-events:none;
}


.widget-checkbox div {
    display: flex;
    align-items: center;
    padding-bottom: 0.125rem;
}

.widget-checkbox label {
    display: block;
    position: relative;
    padding-left: 2.125rem;
    margin-bottom: 0.75rem;
    cursor: pointer;
    font-size: var(--font_size_p);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.widget-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 1.5rem;
    width: 1.5rem;
    border: 1px solid var(--ci001);
    background-color: var(--col15);
  }
  label:hover input ~ .checkmark {
    background-color: var(--col12);
  }
  label input:checked ~ .checkmark {
    background-color: var(--ci001);
  }
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  label input:checked ~ .checkmark:after {
    display: block;
  }
  label .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }


.widget-checkbox input {
    margin-right: 0.75em;
}

.widget.noMargin {
    padding-bottom: 0;
}
.explanation.noMargin p {
    margin-bottom: 0;
}
fieldset {
    margin:.5rem 0;
    padding:.5rem;
    border:1px solid var(--col14);
}
fieldset legend {
    padding:0 .27778em;
}
.captcha_text {
    display:block;
}
label .captcha_text {
    display:inline;
}
#kontaktformular a {
    color: var(--ci001);
}
#kontaktformular a:hover {
    color: var(--ci002);
}

.formBoxHeader { 
    padding: 1rem;
    border: 1px solid var(--ci001);
    border-bottom: none;
    background-color: var(--ci001);
    color: var(--col15);
}

.formBoxContent {
    padding: 1rem;
    border: 1px solid var(--ci001);
    border-top: none;
    margin-bottom: 1rem;
}

.formRow .widget, .formRow input.text {
    margin-bottom: 0;
}

.formRow {
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
}
.rowStd .formLabel, .rowTribble .formLabel {
    flex: 1 0 20%;
}
.rowStd.formRow .widget {
    flex: 1 0 76%
}

.rowTribble.formRow .widget.w33 {
    flex: 1 0 25%
}
.rowTribble.formRow .widget.w66 {
    flex: 1 0 49%
}
.formRow.rowUpload {
    flex-direction: column;
}
.formRow.rowUpload .formLabel {
    padding-bottom: 1rem;
}

.formBoxContent .checkbox_container span {
    display: flex;
    align-items: center;
}

.formBoxContent .checkbox_container span label {
    padding-left: 0.5rem;
}

span.mandatory,
strong.mandatory {
    display: inline-block;
    color: var(--ci001);
    font-weight: bold;
}


.fineuploader-container {
    width: 50%;
    border: 1px solid var(--col11);
    margin: 0 auto;
    padding: 0.5rem 1rem;
}
.widget-fineuploader {
    text-align: center;
}
.fineuploader-container .values-container {
    padding: 0.5rem 0;
}

#main .fineuploader-wrapper ul.values-list {
    list-style-type: none;
}

.fineuploader-wrapper .fineuploader-item.file {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.fineuploader-wrapper .fineuploader-item.file .delete {
    margin-left: 1rem;
    padding-left: 1rem;
    border-left: 1px solid var(--col07);
}

#main .fineuploader-wrapper ul.qq-upload-list li {
    padding-left: 1.25rem;
}
.fineuploader-wrapper .upload-container {
    margin-top: 1rem;
}


#jobForm .formbody {
    display: block;
}
#jobForm textarea {
    height: 100px;
}

/* Suche */

#headSearch {
    padding: 0 1.5rem;
}

#headSearch .formbody, #headSearch .widget {
 display: flex;
 flex-wrap: nowrap;
 align-items: center;
}
#headSearch .widget {
    padding: 0.75rem 0 0 0;
    width: auto;
}
#headSearch input {
    padding: 0.5em;
    flex: 1 1 auto;

}
#headSearch button.submit {
    padding: 0.5em;
    flex: 0 0 auto;
}



.mod_search .formbody {
    align-items: center;
    justify-content: flex-start;
}
.mod_search .widget-text {
    width: 50%;
    flex: 0 1 auto;
    padding: 0;
}


input[type="search"] {
    padding: 1.1875em 1em;
}
.mod_search .widget-submit {
    width: auto;
    flex: 0 0 auto;
    padding: 0;

}
.mod_search button[type="submit"] {
    border: 2px solid var(--ci001);
}

.mod_search .widget-radio {
    width: 50%;
    padding: 0 0 1rem 0;
    flex: 0 1 auto;

}
.mod_search .radio_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.mod_search .radio_container span {
    display: flex;
    align-items: center;
    padding-right: 2rem;
}
.mod_search .radio_container span input {
    margin: 0.625em 0.5em auto 0;

}